This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 57761 - Please enable clock drivers
Please enable clock drivers
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: ntp (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-21 05:02 EST by Charles Lopes
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-08 09:47:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Lopes 2001-12-21 05:02:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
Some of us have radio clocks and would like to use them. You can compile
in all drivers by adding --enable-all-clocks (for non parse clocks) and
--enable-parse-clocks (for parse clocks).

Version-Release number of selected component (if applicable):
all
Comment 1 Harald Hoyer 2002-01-08 09:32:49 EST
should be in ntp-4.1.0b-2... thx :)
Comment 2 Charles Lopes 2002-01-08 11:51:20 EST
Thanks a lot ^_^

Note You need to log in before you can comment on or make changes to this bug.